Reply To: BP 4.2.0 for linux: Unable to translate

homepage Forums BridgePoint/xtUML Usage and Training BP 4.2.0 for linux: Unable to translate Reply To: BP 4.2.0 for linux: Unable to translate

#2010
keithbrown
Keymaster

The BridgePoint installers and the eclipse they include have been historically distributed as 32 bit applications in an attempt to provide the widest capability of usage. It appears that the mcmc was built without specifing the 32 bit flag to gcc.

However, the vast majority of users run 64 bit systems, so they never saw an error. It appears that you are the first to try to run on a 32 bit linux OS. At least, you are the first to report the problem.

Are you able to run a build successfully on your 64 bit Ubuntu? Do you intend to stick with it or do you want to go back to 32 bit Ubuntu?